
<style>
    div.vert {
        writing-mode: vertical-lr;
        text-orientation: sideways;
        transform: rotate(180deg);
        white-space: nowrap;
        font-weight: bold;
        display: inline-block;
    }

    td.vert {
        width: 70px !important;
        padding: 0 !important;
        margin: 0 !important;
        text-align: center;
        position: relative;
        vertical-align: middle !important;
    }

    td.vert img {
        height: 45px;
    }

    .backgray {
        background-color: lightgray;
    }
    #table_reporting tbody {
        border: 2px solid black;
    }

    tbody.separator, tbody.separator * {
        border: none;
    }

    .h1 {
        font-weight: bold;
        font-size: 1.5em;
        margin: 0;
        text-align: center;
    }

    .h2 {
        font-weight: bold;
        font-size: 1.5em;
        margin: 0;
        text-align: center;
        color: #6699ff;
    }

    .h3 {
        font-weight: bold;
        font-size: 1em;
        margin: 0;
        text-align: center;
        color: #6699ff; 
        text-align: center;
    }

    .vam {
        vertical-align: middle !important;
    }

    .tc {
        text-align: center;
    }

    .tr {
        color: red;
    }
    .noborder {
        border: none;
    }
    .bts {
        border-top: 2px solid black !important;
    }
    .bls {
        border-left: 2px solid black !important;
    }
    .brs {
        border-right: 2px solid black !important;
    }
    .bbs {
        border-bottom: 2px solid black !important;
    }
    .fbs  {
        border: 2px solid black !important;
    }

    @media print {
        #topbar1, nav, .hideforprint {
            display: none;
        }

        #table_reporting {
            margin-top: 0px;
            padding-top: 0px;
            width: 100%;
        }

        #table_reporting tr td {
            font-size: 12px;
            white-space: nowrap;
            max-height: 15px !important;
        }

        html, body {
            padding-top: 0px;
            margin-top: 0px;
        }

        .separator, .separator tr, .separator tr td, .separator * {
            border: none !important;
        }

        .separator tr td {
            height: 70px;
        }
        
        .fbs {
            border: 2px solid black !important;
            outline: 2px solid black;
        }

    }
</style>
<table id='table_reporting' class="table table-bordered">
    <tbody>
        <tr>
            <td class="vert backgray fbs"><img src="{{ assetsdir }}/images/logo_seul.jpg"></td>
            <td class="vam" style="max-width: 40%"><span class="h1">Statistiques sur SINISTRES</span></td>
            <td class="vam" colspan="4">
                <div class="pull-right">
                    <span class='h2 pull-right'>
                        {{ entite }}, année {{ annee }}
                    </span><br>
                    <span class="h3  pull-right">Edition du {{ "now"|date('d/m/Y') }}</span>
                </div>
            </td>
        </tr>
    </tbody>
    {#    <tbody class="separator">
            <tr><td colspan="6"></td></tr>
        </tbody>#}
    {#    <tbody>
            <tr class="bts"><td class="vert backgray"><b>ANNEE</b></td><td><span class="h3">{{ annee }}</span></td><td colspan="4" class="tr text-right"><b>édition du {{ "now"|date('d/m/Y') }}</b></td></tr>
        </tbody>#}
    {#    <tbody class="separator">
            <tr><td colspan="6"></td></tr>
        </tbody>#}
    <tbody>
        <tr>
            <td rowspan="4" class="vert backgray fbs"><div class="vert">SYNTHESE</div></td>
            <td class="text-right"><b style="color: #6699ff">NSC</b> Nombre de sinistres cloturés</td>
            <td colspan="4">{{ synthese_nsc }}</td>
        </tr>

        <tr>
            <td class="text-right"><b style="color: #6699ff">CTS</b> Coût Total Sinistres clôturés en K€</td>
            <td colspan="4">{{ synthese_cts/1000 }}</td>
        </tr>

        <tr>
            <td class="tr text-right"><b>PQC</b>: Part QUALICONSULT en k€</td>
            <td colspan="4">{{ synthese_pqc/1000 }}</td>
        </tr>

        <tr class="backgray tr text-right">
            <td><b>% alloué = PQC/CTS</b></td>
            <td class="tr" colspan="4"><b>{% if synthese_cts == 0 %}--{% else %}{{ (synthese_pqc / synthese_cts * 100)|round(2, 'floor') }}{% endif %} %</b></td>
        </tr>
    </tbody>
    {#    <tbody class="separator">
            <tr><td colspan="6"></td></tr>
        </tbody>#}
    <tbody>
        <td rowspan="5" class="vert backgray fbs"><div class="vert">DESTINATION</div></td></td><td></td><td class="h3">NSC</td><td class="h3">en % du nombre</td><td class="h3">CTS</td><td class="h3">en % du coût</td></tr>
        <tr>
            <td class="text-right">HABITATION INDIVIDUELLE</td>
            <td>{{ dest_hi_nsc }}</td>
            <td>{% if not synthese_nsc == 0 %}{{ (dest_hi_nsc / synthese_nsc * 100)|round(3,'floor') }} %{% endif %}</td>
            <td>{{ dest_hi_cts/1000 }}</td>
            <td>{% if not synthese_cts == 0 %}{{ (dest_hi_cts / synthese_cts * 100)|round(3,'floor') }} %{% endif %}</td>
        </tr>
        <tr>
            <td class="text-right">HABITATION COLLECTIVE</td>
            <td>{{ dest_hc_nsc }}</td>
            <td>{% if not synthese_nsc == 0 %}{{ (dest_hc_nsc / synthese_nsc * 100)|round(3,'floor') }} %{% endif %}</td>
            <td>{{ dest_hc_cts/1000 }}</td>
            <td>{% if not synthese_cts == 0 %}{{ (dest_hc_cts / synthese_cts * 100)|round(3,'floor') }} %{% endif %}</td>
        </tr>
        <tr>
            <td class="text-right">LOCAUX D'ACTIVITE (ERP, tertiaire ...)</td>
            <td>{{ dest_la_nsc }}</td>
            <td>{% if not synthese_nsc == 0 %}{{ (dest_la_nsc / synthese_nsc * 100)|round(3,'floor') }} %{% endif %}</td>
            <td>{{ dest_la_cts/1000 }}</td>
            <td>{% if not synthese_cts == 0 %}{{ (dest_la_cts / synthese_cts * 100)|round(3,'floor') }} %{% endif %}</td>
        </tr>
        <tr class="backgray">
            <td class="text-right">TOTAL</td>
            <td>{{ dest_hi_nsc + dest_hc_nsc + dest_la_nsc }}</td>
            <td>{% if not synthese_nsc == 0 %}{{ ((dest_hi_nsc / synthese_nsc * 100)|round(3,'floor')) + ((dest_hc_nsc / synthese_nsc * 100)|round(3,'floor')) + ((dest_la_nsc / synthese_nsc * 100)|round(3,'floor'))}} %{% endif %}</td>
            <td>{{ (dest_hi_cts + dest_hc_cts + dest_la_cts)/1000 }}</td>
            <td>{% if not synthese_cts == 0 %}{{ ((dest_hi_cts / synthese_cts * 100)|round(3,'floor')) + ((dest_hc_cts / synthese_cts * 100)|round(3,'floor')) + ((dest_la_cts / synthese_cts * 100)|round(3,'floor'))}} %{% endif %}</td>
        </tr>
    </tbody>
    {#    <tbody class="separator">
            <tr><td colspan="6"></td></tr>
        </tbody>#}
    <tbody>
        <tr>
            <td rowspan="18" class="vert backgray fbs"><div class="vert">MISSIONS</div></td>
            <td></td>
            <td class="h3">NSC</td>
            <td class="h3">en % du nombre</td>
            <td class="h3">CTS</td>
            <td class="h3">en % du coût</td>
        </tr>
        <tr>
            <td class="text-right">L+LP</td>
            <td>{{ mis_l_nsc }}</td>
            <td>{% if not synthese_nsc == 0 %}{{ (mis_l_nsc / synthese_nsc)|round(2,'floor') }}%{% endif %}</td>
            <td>{{mis_l_cts/1000}}</td>
            <td>{% if not synthese_cts == 0 %}{{ (mis_l_cts / synthese_cts)|round(2,'floor') }}%{% endif %}</td>
        </tr>
        <tr>
            <td class="text-right">LE</td>
            <td>{{ mis_le_nsc }}</td>
            <td>{% if not synthese_nsc == 0 %}{{ (mis_le_nsc / synthese_nsc)|round(2,'floor') }}%{% endif %}</td>
            <td>{{mis_le_cts/1000}}</td>
            <td>{% if not synthese_cts == 0 %}{{ (mis_le_cts / synthese_cts)|round(2,'floor') }}%{% endif %}</td>
        </tr>
        <tr>
            <td class="text-right">AV</td>
            <td>{{ mis_av_nsc }}</td>
            <td>{% if not synthese_nsc == 0 %}{{ (mis_av_nsc / synthese_nsc)|round(2,'floor') }}%{% endif %}</td>
            <td>{{mis_av_cts/1000}}</td>
            <td>{% if not synthese_cts == 0 %}{{ (mis_av_cts / synthese_cts)|round(2,'floor') }}%{% endif %}</td>
        </tr>
        <tr>
            <td class="text-right">PS</td>
            <td>{{ mis_ps_nsc }}</td>
            <td>{% if not synthese_nsc == 0 %}{{ (mis_ps_nsc / synthese_nsc)|round(2,'floor') }}%{% endif %}</td>
            <td>{{mis_ps_cts/1000}}</td>
            <td>{% if not synthese_cts == 0 %}{{ (mis_ps_cts / synthese_cts)|round(2,'floor') }}%{% endif %}</td>
        </tr>
        <tr>
            <td class="text-right"><b>Sous-total SOLIDITE</b></td>
            <td>{{ mis_l_nsc + mis_le_nsc + mis_av_nsc + mis_ps_nsc }}</td>
            <td>{% if not synthese_nsc == 0 %}{{ ((mis_l_nsc + mis_le_nsc + mis_av_nsc + mis_ps_nsc) / synthese_nsc)|round(2,'floor') }} %{% endif %}</td>
            <td>{{ (mis_l_cts + mis_le_cts + mis_av_cts + mis_ps_cts)/1000 }}</td>
            <td>{% if not synthese_cts == 0 %}{{ ((mis_l_cts + mis_le_cts + mis_av_cts + mis_ps_cts) / synthese_cts)|round(2,'floor') }} %{% endif %}</td>
        </tr>
        <tr>
            <td class="text-right">Sh+Sei+Sti+ENV</td>
            <td>{{ mis_sh_nsc }}</td>
            <td>{% if not synthese_nsc == 0 %}{{ (mis_sh_nsc / synthese_nsc)|round(2,'floor') }}%{% endif %}</td>
            <td>{{ mis_sh_cts/1000}}</td>
            <td>{% if not synthese_cts == 0 %}{{ (mis_sh_cts / synthese_cts)|round(2,'floor') }}%{% endif %}</td>
        </tr>
        <tr>
            <td class="text-right">HAND</td>
            <td>{{ mis_hand_nsc }}</td>
            <td>{% if not synthese_nsc == 0 %}{{ (mis_hand_nsc / synthese_nsc)|round(2,'floor') }}%{% endif %}</td>
            <td>{{mis_hand_cts/1000}}</td>
            <td>{% if not synthese_cts == 0 %}{{ (mis_hand_cts / synthese_cts)|round(2,'floor') }}%{% endif %}</td>
        </tr>
        <tr>
            <td class="text-right">BRD</td>
            <td>{{ mis_brd_nsc }}</td>
            <td>{% if not synthese_nsc == 0 %}{{ (mis_brd_nsc / synthese_nsc)|round(2,'floor') }}%{% endif %}</td>
            <td>{{mis_brd_cts/1000}}</td>
            <td>{% if not synthese_cts == 0 %}{{ (mis_brd_cts / synthese_cts)|round(2,'floor') }}%{% endif %}</td>
        </tr>
        <tr>
            <td class="text-right"><b>Sous-total SECURITE +  ACCESSIBILITE</b></td>
            <td>{{ mis_sh_nsc + mis_hand_nsc + mis_brd_nsc }}</td>
            <td>{% if not synthese_nsc == 0 %}{{ ((mis_sh_nsc + mis_hand_nsc + mis_brd_nsc) / synthese_nsc)|round(2,'floor') }}%{% endif %}</td>
            <td>{{ (mis_sh_cts + mis_hand_cts + mis_brd_cts)/1000 }}</td>
            <td>{% if not synthese_cts == 0 %}{{ ((mis_sh_cts + mis_hand_cts + mis_brd_cts) / synthese_cts)|round(2,'floor') }}%{% endif %}</td>
        </tr>
        <tr>
            <td class="text-right">Pha+PHh</td>
            <td>{{ mis_pha_nsc }}</td>
            <td>{% if not synthese_nsc == 0 %}{{ (mis_pha_nsc / synthese_nsc)|round(2,'floor') }}%{% endif %}</td>
            <td>{{mis_pha_cts/1000}}</td>
            <td>{% if not synthese_cts == 0 %}{{ (mis_pha_cts / synthese_cts)|round(2,'floor') }}%{% endif %}</td>
        </tr>
        <tr>
            <td class="text-right">TH</td>
            <td>{{ mis_th_nsc }}</td>
            <td>{% if not synthese_nsc == 0 %}{{ (mis_th_nsc / synthese_nsc)|round(2,'floor') }}%{% endif %}</td>
            <td>{{mis_th_cts/1000}}</td>
            <td>{% if not synthese_cts == 0 %}{{ (mis_th_cts / synthese_cts)|round(2,'floor') }}%{% endif %}</td>
        </tr>
        <tr>
            <td class="text-right">F</td>
            <td>{{ mis_f_nsc }}</td>
            <td>{% if not synthese_nsc == 0 %}{{ (mis_f_nsc / synthese_nsc)|round(2,'floor') }}%{% endif %}</td>
            <td>{{mis_f_cts/1000}}</td>
            <td>{% if not synthese_cts == 0 %}{{ (mis_f_cts / synthese_cts)|round(2,'floor') }}%{% endif %}</td>
        </tr>
        <tr>
            <td class="text-right">HYSa+HYSh</td>
            <td>{{ mis_hysa_nsc }}</td>
            <td>{% if not synthese_nsc == 0 %}{{ (mis_hysa_nsc / synthese_nsc)|round(2,'floor') }}%{% endif %}</td>
            <td>{{mis_hysa_cts/1000}}</td>
            <td>{% if not synthese_cts == 0 %}{{ (mis_hysa_cts / synthese_cts)|round(2,'floor') }}%{% endif %}</td>
        </tr>
        <tr>
            <td class="text-right">GTB</td>
            <td>{{ mis_gtb_nsc }}</td>
            <td>{% if not synthese_nsc == 0 %}{{ (mis_gtb_nsc / synthese_nsc)|round(2,'floor') }}%{% endif %}</td>
            <td>{{mis_gtb_cts/1000}}</td>
            <td>{% if not synthese_cts == 0 %}{{ (mis_gtb_cts / synthese_cts)|round(2,'floor') }}%{% endif %}</td>
        </tr>
        <tr>
            <td class="text-right"><b>Sous-total CONFORT</b></td>
            <td>{{ mis_pha_nsc + mis_th_nsc + mis_f_nsc + mis_hysa_nsc + mis_gtb_nsc}}</td>
            <td>{% if not synthese_nsc == 0 %}{{ ((mis_pha_nsc + mis_th_nsc + mis_f_nsc + mis_hysa_nsc + mis_gtb_nsc) / synthese_nsc)|round(2,'floor')}}%{% endif %}</td>
            <td>{{ (mis_pha_cts + mis_th_cts + mis_f_cts + mis_hysa_cts + mis_gtb_cts)/1000 }}</td>
            <td>{% if not synthese_cts == 0 %}{{ ((mis_pha_cts + mis_th_cts + mis_f_cts + mis_hysa_cts + mis_gtb_cts) / synthese_cts)|round(2,'floor')}}%{% endif %}</td>
        </tr>
        <tr>
            <td class="text-right">AUTRES</td>
            <td>{{ mis_autres_nsc }}</td>
            <td>{% if not synthese_nsc == 0 %}{{ (mis_autres_nsc / synthese_nsc)|round(2,'floor') }}%{% endif %}</td>
            <td>{{mis_autres_cts/1000}}</td>
            <td>{% if not synthese_cts == 0 %}{{ (mis_autres_cts / synthese_cts)|round(2,'floor') }}%{% endif %}</td>
        </tr>
        <tr class="backgray">
            <td class="text-right"><b>TOTAL</b></td>
            <td>{{ mis_l_nsc + mis_le_nsc + mis_av_nsc + mis_ps_nsc + mis_sh_nsc + mis_hand_nsc + mis_brd_nsc +  mis_pha_nsc + mis_th_nsc + mis_f_nsc + mis_hysa_nsc + mis_gtb_nsc +mis_autres_nsc }}</td>
            <td>{% if not synthese_nsc == 0 %}{{ ((mis_l_nsc + mis_le_nsc + mis_av_nsc + mis_ps_nsc + mis_sh_nsc + mis_hand_nsc + mis_brd_nsc +  mis_pha_nsc + mis_th_nsc + mis_f_nsc + mis_hysa_nsc + mis_gtb_nsc +mis_autres_nsc) / synthese_nsc * 100)|round(2,'floor') }}%{% endif %}</td>
            <td>{{ (mis_l_cts + mis_le_cts + mis_av_cts + mis_ps_cts + mis_sh_cts + mis_hand_cts + mis_brd_cts +  mis_pha_cts + mis_th_cts + mis_f_cts + mis_hysa_cts + mis_gtb_cts + mis_autres_cts)/1000 }}</td>
            <td>{% if not synthese_cts == 0 %}{{ ((mis_l_cts + mis_le_cts + mis_av_cts + mis_ps_cts + mis_sh_cts + mis_hand_cts + mis_brd_cts +  mis_pha_cts + mis_th_cts + mis_f_cts + mis_hysa_cts + mis_gtb_cts + mis_autres_cts) / synthese_cts * 100)|round(2,'floor')}}%{% endif %}</td>
        </tr>
    </tbody>
    <tbody class="separator">
        <tr><td colspan="6"></td></tr>
    </tbody>
    <tbody>
        <tr>
            <td rowspan="12" class="vert backgray fbs">
                <div class="vert">PARTIE D'OUVRAGE</div>
            </td>
            <td></td><td class="h3">NSC</td><td class="h3">en % du nombre</td><td class="h3">CTS</td><td class="h3">en % du coût</td>
        </tr>
        <tr>
            <td class="text-right">FONDATIONS</td>
            <td>{{ part_fondations_nsc }}</td>
            <td>{% if not synthese_nsc == 0 %}{{ part_fondations_nsc / synthese_nsc * 100 }}%{% endif %}</td>
            <td> {{ part_fondations_cts/1000}}</td>
            <td>{% if not synthese_cts == 0 %}{{ (part_fondations_cts / synthese_cts * 100)|round(2,'floor') }}%{% endif %}</td>
        </tr>
        <tr>
            <td class="text-right">STRUCTURE dont CHARPENTE</td>
            <td>{{ part_struct_nsc }}</td>
            <td>{% if not synthese_nsc == 0 %}{{ part_struct_nsc / synthese_nsc * 100 }}%{% endif %}</td>
            <td> {{ part_struct_cts/1000 }}</td>
            <td>{% if not synthese_cts == 0 %}{{ (part_struct_cts / synthese_cts * 100)|round(2,'floor') }}%{% endif %}</td>
        </tr>
        <tr>
            <td class="text-right">COUVERTURE et ETANCHEITE</td>
            <td>{{ part_couverture_nsc }}</td>
            <td>{% if not synthese_nsc == 0 %}{{ part_couverture_nsc / synthese_nsc * 100 }}%{% endif %}</td>
            <td> {{ part_couverture_cts/1000 }}</td>
            <td>{% if not synthese_cts == 0 %}{{ (part_couverture_cts / synthese_cts * 100)|round(2,'floor') }}%{% endif %}</td>
        </tr>
        <tr>
            <td class="text-right">FACADES</td>
            <td>{{ part_facades_nsc }}</td>
            <td>{% if not synthese_nsc == 0 %}{{ part_facades_nsc / synthese_nsc * 100 }}%{% endif %}</td>
            <td> {{ part_facades_cts/1000 }}</td>
            <td>{% if not synthese_cts == 0 %}{{ (part_facades_cts / synthese_cts * 100)|round(2,'floor') }}%{% endif %}</td>
        </tr>
        <tr>
            <td class="text-right">MENUISERIES EXTERIEURES dont Façade RIDEAU</td>
            <td>{{ part_menuiseries_nsc }}</td>
            <td>{% if not synthese_nsc == 0 %}{{ part_menuiseries_nsc / synthese_nsc * 100 }}%{% endif %}</td>
            <td> {{ part_menuiseries_cts/1000 }}</td>
            <td>{% if not synthese_cts == 0 %}{{ (part_menuiseries_cts / synthese_cts * 100)|round(2,'floor') }}%{% endif %}</td>
        </tr>
        <tr>
            <td class="text-right">PARTITIONS et REVETEMENST INTERIEURS</td>
            <td>{{ part_partitions_nsc }}</td>
            <td>{% if not synthese_nsc == 0 %}{{ part_partitions_nsc / synthese_nsc * 100 }}%{% endif %}</td>
            <td> {{ part_partitions_cts/1000 }}</td>
            <td>{% if not synthese_cts == 0 %}{{ (part_partitions_cts / synthese_cts * 100)|round(2,'floor') }}%{% endif %}</td>
        </tr>
        <tr>
            <td class="text-right">EQUIPEMENTS et INSTALLATIONS</td>
            <td>{{ part_equipements_nsc }}</td>
            <td>{% if not synthese_nsc == 0 %}{{ part_equipements_nsc / synthese_nsc * 100 }}%{% endif %}</td>
            <td> {{ part_equipements_cts/1000 }}</td>
            <td>{% if not synthese_cts == 0 %}{{ (part_equipements_cts / synthese_cts * 100)|round(2,'floor') }}%{% endif %}</td>
        </tr>
        <tr>
            <td class="text-right">VRD</td>
            <td>{{ part_vrd_nsc }}</td>
            <td>{% if not synthese_nsc == 0 %}{{ part_vrd_nsc / synthese_nsc * 100 }}%{% endif %}</td>
            <td> {{ part_vrd_cts/1000 }}</td>
            <td>{% if not synthese_cts == 0 %}{{ (part_vrd_cts / synthese_cts * 100)|round(2,'floor') }}%{% endif %}</td>
        </tr>
        <tr>
            <td class="text-right">AUTRES</td>
            <td>{{ part_autres_nsc }}</td>
            <td>{% if not synthese_nsc == 0 %}{{ part_autres_nsc / synthese_nsc * 100 }}%{% endif %}</td>
            <td> {{ part_autres_cts/1000 }}</td>
            <td>{% if not synthese_cts == 0 %}{{ (part_autres_cts / synthese_cts * 100)|round(2,'floor') }}%{% endif %}</td>
        </tr>
        <tr class="backgray">
            <td class="text-right"><b>TOTAL</b></td>
            <td>{{ part_fondations_nsc + part_struct_nsc + part_couverture_nsc + part_facades_nsc + part_menuiseries_nsc + part_partitions_nsc + part_equipements_nsc +  part_vrd_nsc + part_autres_nsc }}</td>
            <td>{% if not synthese_nsc == 0 %}{{ ((part_fondations_nsc + part_struct_nsc + part_couverture_nsc + part_facades_nsc + part_menuiseries_nsc + part_partitions_nsc + part_equipements_nsc +  part_vrd_nsc + part_autres_nsc) / synthese_nsc * 100)|round(2,'floor') }}%{% endif %}</td>
            <td>{{ (part_fondations_cts + part_struct_cts + part_couverture_cts + part_facades_cts +  part_menuiseries_cts + part_partitions_cts + part_equipements_cts + part_vrd_cts + part_autres_cts)/1000 }}</td>
            <td>{% if not synthese_cts == 0 %}{{ ((part_fondations_cts + part_struct_cts + part_couverture_cts + part_facades_cts +  part_menuiseries_cts + part_partitions_cts + part_equipements_cts + part_vrd_cts + part_autres_cts) / synthese_cts * 100)|round(2,'floor') }}%{% endif %}</td>
        </tr>
    </tbody>
    {#    <tbody class="separator">
            <tr><td colspan="6"></td></tr>
        </tbody>#}
    <tbody>
        <tr>
            
            <td rowspan="11" class="vert backgray fbs">
                <div class="vert">PHASE</div>
            </td><td></td><td class="h3">NSC</td><td class="h3">en % du nombre</td><td class="h3">CTS</td><td class="h3">en % du coût</td>
        </tr>
        <tr>
            <td class="text-right">CONCEPTION</td>
            <td>{{ phase_conception_nsc }}</td>
            <td>{% if not synthese_nsc == 0 %}{{ (phase_conception_nsc / synthese_nsc * 100)|round(2,'floor') }}%{% endif %}</td>
            <td> {{ phase_conception_cts/1000 }}</td>
            <td>{% if not synthese_cts == 0 %}{{ (phase_conception_cts / synthese_cts * 100)|round(2,'floor')}}%{% endif %}</td>
        </tr>
        <tr>
            <td class="text-right">EXECUTION</td>
            <td>{{ phase_execution_nsc }}</td>
            <td>{% if not synthese_nsc == 0 %}{{ (phase_execution_nsc / synthese_nsc * 100)|round(2,'floor') }}%{% endif %}</td>
            <td> {{ phase_execution_cts/1000 }}</td>
            <td>{% if not synthese_cts == 0 %}{{ (phase_execution_cts / synthese_cts * 100)|round(2,'floor')}}%{% endif %}</td>
        </tr>
        <tr>
            <td class="text-right">INCIDENT DE CHANTIER</td>
            <td>{{ phase_incident_nsc }}</td>
            <td>{% if not synthese_nsc == 0 %}{{ (phase_incident_nsc / synthese_nsc * 100)|round(2,'floor') }}%{% endif %}</td>
            <td> {{ phase_incident_cts/1000 }}</td>
            <td>{% if not synthese_cts == 0 %}{{ (phase_incident_cts / synthese_cts * 100)|round(2,'floor')}}%{% endif %}</td>
        </tr>
        <tr>
            <td class="text-right">MATERIAU ou VICE DE MATERIAU</td>
            <td>{{ phase_materiau_nsc }}</td>
            <td>{% if not synthese_nsc == 0 %}{{ (phase_materiau_nsc / synthese_nsc * 100)|round(2,'floor') }}%{% endif %}</td>
            <td> {{ phase_materiau_cts/1000 }}</td>
            <td>{% if not synthese_cts == 0 %}{{ (phase_materiau_cts / synthese_cts * 100)|round(2,'floor')}}%{% endif %}</td>
        </tr>
        <tr>
            <td class="text-right">EXPLOITATION et MAINTENANCE</td>
            <td>{{ phase_exploitation_nsc }}</td>
            <td>{% if not synthese_nsc == 0 %}{{ (phase_exploitation_nsc / synthese_nsc * 100)|round(2,'floor') }}%{% endif %}</td>
            <td> {{ phase_exploitation_cts/1000 }}</td>
            <td>{% if not synthese_cts == 0 %}{{ (phase_exploitation_cts / synthese_cts * 100)|round(2,'floor')}}%{% endif %}</td>
        </tr>
        <tr>
            <td class="text-right">AUTRES</td>
            <td>{{ phase_autres_nsc }}</td>
            <td>{% if not synthese_nsc == 0 %}{{ (phase_autres_nsc / synthese_nsc * 100)|round(2,'floor') }}%{% endif %}</td>
            <td> {{ phase_autres_cts/1000 }}</td>
            <td>{% if not synthese_cts == 0 %}{{ (phase_autres_cts / synthese_cts * 100)|round(2,'floor')}}%{% endif %}</td>
        </tr>
        <tr class="backgray bbs">
            <td class="text-right">TOTAL</td>
            <td>{{ phase_conception_nsc + phase_execution_nsc + phase_incident_nsc + phase_materiau_nsc + phase_exploitation_nsc + phase_autres_nsc}}</td>
            <td>{% if not synthese_nsc == 0 %}{{ ((phase_conception_nsc + phase_execution_nsc + phase_incident_nsc + phase_materiau_nsc + phase_exploitation_nsc + phase_autres_nsc) / synthese_nsc * 100)|round(2,'floor')}}%{% endif %}</td>
            <td>{{ (phase_conception_cts + phase_execution_cts + phase_incident_cts + phase_materiau_cts + phase_exploitation_cts + phase_autres_cts)/1000}}</td>
            <td>{% if not synthese_cts == 0 %}{{ ((phase_conception_cts + phase_execution_cts + phase_incident_cts + phase_materiau_cts + phase_exploitation_cts + phase_autres_cts) / synthese_cts * 100)|round(2,'floor')}}%{% endif %}</td>
        </tr>
    </tbody>
</table>